.bodycopy {
	line-height: 16pt;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;


}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #636C46;
	text-align: center;
	text-decoration: underline;
}
.sectionheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	line-height: normal;
	text-align: left;
	font-style: normal;
	border-bottom-style: double;
	border-bottom-width: 3px;
	border-bottom-color: #CCCC99;










}
.bodycopyitalic {
	line-height: 16pt;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-style: italic;

}
.bodycopybullet {
	line-height: 16pt;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	list-style-type: none;
	list-style-position: outside;
	padding-left: 45px;
	text-indent: -10px;
	top: -10pt;








}
.bodycopycolumnlist {

	line-height: 16pt;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.bodycopysubheading {
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bolder;
	text-transform: uppercase;
	font-style: italic;

}
.bodycopybold {
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	margin: 0px;
	border: 1px solid #CCCC99;
	padding: 7px 14px 10px;
	text-transform: none;
	font-style: italic;





}
.bodylinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: lowercase;
	color: #636C46;
	text-decoration: underline;
	line-height: 16pt;

}
